add_moderator:
    title: Προσθέστε τον συντονιστή στο %forum%
    notice: Ο χρήστης έχει γίνει συντονιστής.

ban_add:
    title: Κάντε απαγόρευση μιας διεύθυνσης IP
    banned_notice: Η διεύθυνση IP έχει απαγορευτεί.

ban_form:
    ip: Διεύθυνση IP
    reason: Λόγος απαγορευσεις
    expiry_date: Λήγει σε (EEEE-ΜΜ-ΗΗ ΩΩ:ΛΛ)
    ban: Απαγόρευση
    user: Χρήστης που συνδέεται με τη διεύθυνση IP

ban_list:
    title: Απαγορευσεις
    ip: Διεύθυνση IP
    timestamp: Ωρα
    banned_by: Έχει απαγορευτεί από
    reason: Λόγος
    user: Χρήστης
    user_none: κανένας
    expires: Λήγει
    expires_never: ποτέ
    remove: Αφαιρέστε τις απαγορεύσεις

banned:
    title: Έχετε απαγορευτεί
    message: Έχετε απαγορευτεί!

comments:
    author_deleted: '[διαγράφηκε]'
    comments: Σχόλια
    delete: Διαγραφή
    delete_thread: Διαγραφή με απαντήσεις
    edit: Επεξεργασία
    permalink: Μόνιμη διεύθυνση
    parent: Γονικό σχόλιο
    reply: Απάντησε
    admin_ban: Απαγόρευση IP
    form_load_error: Πρόβλημα φόρτωσης. Παρακαλω προσπαθησε ξανα.
    info: '%user% έγραψε %timestamp%'
    info_at_timestamp: στο %timestamp%
    not_logged_in: Πρεπει να κάνεις %login_link% ή %register_link% για να κάνεις σχόλιο.
    not_logged_in_login_link_label: Σύνδεσε
    not_logged_in_register_link_label: Εγγραφή
    viewing_thread: Βλέπετε ένα νήμα σχολίων
    thread_return: Δείτε όλα τα σχόλια
    return_to_forum: ← Επιστρέψετε στην %forum%
    edit_info: (Επεξεργασία %edited_at%)
    moderator_info: (Επεξεργασία απο συντονιστή %edited_at%)

comment_form:
    comment: Σχόλιο
    submit: Στειλε το
    edit_title: Διόρθωση σχολίου
    create_title: Γράφω σχόλιο

compose_message:
    title: Γράφοντας μήνυμα στον/στη %username%


create_forum:
    create_new_forum: Δημιουργία νέου φόρουμ

edit_forum:
    edit_notice: Οι αλλαγές έχουν αποθηκευτεί.
    delete_notice: Το φόρουμ και όλο το περιεχόμενό του έχουν αφαιρεθεί.
    title: Επεξεργασία %forum%

edit_user:
    title: Επεξεργασία χρήστη %username%

forum:
    moderators: Συντονιστές
    manage: Διαχειρίζομαι
    edit: Επεξεργασία φόρουμ
    subscribe: Εγγραφείτε
    unsubscribe: Διαγραφείτε
    subscriber_count: '{0} Μηδενικούς συνδρομητές|{1} %count% συνδρομητής|[1,Inf[ %count% συνδρομητές'
    add_moderator: Προσθέστε συντονιστή


forum_form:
    name: Ονομα
    title: Τίτλος
    description: Περιγραφή
    category: Κατηγορία
    create: Δημιουργία φόρουμ
    save: Αποθήκευσε αλλαγές
    delete: Διαγραφή φόρουμ
    confirm_delete: Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το φόρουμ και όλα τα άρθρα και τα σχόλιά του;
    featured: Εμφανίστε την στην πρώτη σελίδα
    uncategorized_placeholder: (Δεν ταξινομούνται)

forum_list:
    name: Ονομα
    title: Τίτλος
    subscribers: Συνδρομητές
    page_title: Λίστα φόρουμ
    create_forum: Δημιουργία φόρουμ
    submission_count: Συνεισφορές
    list_view: Προβολή λίστας
    category_view: Προβολή κατηγορίας
    uncategorized: Δεν ταξινομούνται

forum_moderators:
    title: Συντονιστές για /%forum_name%
    username: Όνομα χρήστη
    since: από
    last_seen: Τελευταία ενεργή

front:
    subscribed_forums: Φόρουμ στα οποία είμαι συνδρομητής
    no_subscriptions: Δεν είστε εγγεγραμμένοι σε κανένα φόρουμ. Εμφανίζονται τα προεπιλεγμένα φόρουμ.
    featured_forums: Προεπιλεγμένα φόρουμ
    no_forums: Δεν υπάρχουν προεπιλεγμένα φόρουμ για να δείτε.
    all: Ολα
    featured: Προεπιλεγμένα
    subscribed: Συνδρομητής

inbox:
    title: Inbox
    clear_inbox: Διαγράψτε το Inbox.
    clear_notice: Το inbox εκκαθαρίστηκε.
    empty: Το inbox είναι άδειο.
    message_reply_head: 'Re: %τίτλος%'

login_form:
    log_in: Σύνδεση
    username: Ονομα
    password: Κωδικός πρόσβασης
    reset_password: Επαναφέρετε τον κωδικό πρόσβασης;

markdown_type:
    help: Βοήθεια μορφοποίησης

message_form:
    title: Τίτλος
    message: Μήνυμα
    send: Στείλε
    reply: Απάντησε

message_list:
    page_title: Μηνύματα
    title: Τίτλος
    replies: Απαντήσεις
    from: Από
    to: Προς
    sent: Στάλθηκε
    no_messages: Δεν υπάρχουν μηνύματα.

moderator_form:
    user: Ονομα
    submit: Υποβάλλε

pagination:
    next: Επόμενο
    previous: Προηγούμενο

request_password_reset:
    title: Ζητήστε να επαναφέρουμε τον κωδικό σας
    multiple_accounts_notice: >
        Αν έχετε εγγραφεί πολλοί λογαριασμοί σε μία διεύθυνση email, θα λάβετε ένα μήνυμα ανά λογαριασμό
    no_confirmation_notice: >
        Αν δεν λάβετε ένα μήνυμα, η διεύθυνση που έχετε ορίσει είναι πιθανώς λανθασμένη. Για την προστασία της ιδιωτικής ζωής, δεν θα επιβεβαιώσουμε αν πράγματι υπάρχει χρήστης με τη συγκεκριμένη διεύθυνση.

request_password_reset_form:
    email: Διεύθυνση email
    submit: Υποβάλλε

reset_password:
    email_subject: '%site_name% - Επαναφορά κωδικού πρόσβασης για τον χρήστη %username%'

    # this should be kept at 76 columns --------------------------------------------
    email_body: |
        Κάποιος ζήτησε την επαναφορά του κωδικού πρόσβασης για το %site_name% λογαριασμό σας. Για να επαναφέρετε τον κωδικό πρόσβασής σας, κάντε κλικ παρακάτω:

        %reset_link%

        Εάν δεν ζητήσατε επαναφορά κωδικού πρόσβασης, μπορείτε να αγνοήσετε αυτό το μήνυμα.
        Η σελίδα λήγει μετά από 24 ώρες.

    email_notice: Ένα μήνυμα επαναφοράς στάλθηκε στη διεύθυνση που καθορίσατε.
    update_notice: Ο κωδικός πρόσβασής σας έχει ενημερωθεί.
    title: Επαναφορά κωδικού πρόσβασης

site_footer:
    version: Λειτουργώντας %app% %version% (%branch%). Φτιαγμένο με ☭.

site_nav:
    submit: Υποβάλλε
    log_in: Σύνδεση
    log_out: Αποσυνδέση
    profile: Προφίλ
    register: Εγγραφή
    my_account: Ο λογαριασμός μου
    user_settings: Προτιμήσεις χρήστη
    forum_list: Φόρουμ
    inbox: Inbox (%count%)
    messages: Μηνύματα
    wiki: Wiki

submission_form:
    title: Τίτλος
    url: URL
    body: Σώμα
    forum: Φόρουμ
    sticky: Sticky
    create: Προσθήκη υποβολής
    edit: Επεξεργασία υποβολής
    delete: Διαγραφή υποβολής
    confirm_delete: Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν την υποβολή;

submissions:
    comments: '{0} Μηδενικά σχόλια|{1} %count% σχόλιο|[1,Inf[ %count% σχόλια'
    delete_notice: Η υποβολή διαγράφηκε.
    edit: Επεξεργασία
    edit_notice: Έχετε κάνει τις αλλαγές
    info_with_forum_name: Στάλθηκε από %submitter% %timestamp% στην %forum%
    info_without_forum_name: Στάλθηκε από %submitter% %timestamp%
    info_at_timestamp: στην %timestamp%
    sort_by_hot: Τρέχοντα
    sort_by_new: Νέα
    sort_by_top: Κορυφαία
    sort_by_controversial: Αμφιλεγόμενα
    total_votes: '{1} %count% βαθμος|[0,Inf[ %count% βαθμοί'
    vote_stats: (+%up%, −%down%)
    ip_ban: Απαγόρευση IP
    edit_info: (Επεξεργασία %edited_at%)
    moderator_info: (Επεξεργασία από έναν συντονιστή %edited_at%)

time:
    on_timestamp: στις %timestamp%
    earlier_format: '%relative_time% νωρίτερα'
    later_format: '%relative_time% αργότερα'

votes:
    upvote: Πανοψηφίσει
    downvote: Κατοψηφίσει
    retract_upvote: Ανακαλέστε ψήφο
    retract_downvote: Ανακαλέστε καταψήφο

user:
    submissions: Υποβολές
    comments: Σχόλια
    moderates: '%username% είναι συντονιστής:'
    username_rules: Επιτρέπονται χαρακτήρες  είναι A-Z, a-z, 0-9 και _.
    password_rules: Ελάχιστο 8 χαρακτήρες; Το πολύ 72 λόγω περιορισμών του αλγόριθμου bcrypt.
    email_optional: Η παροχή μιας διεύθυνσης email είναι προαιρετική. Θα χρησιμοποιηθεί μόνο για επαναφορά του κωδικού πρόσβασής σας.
    toolbox: Εργαλειοθήκη
    message: Στείλετε μήνυμα
    registered: Εγγεγραμμένοι στις %timestamp%

user_form:
    username: Ονομα
    password: Κωδικός πρόσβασης
    repeat_password: Κωδικός πρόσβασης (επαναλαμβάνω)
    new_password: Νέος Κωδικός
    repeat_new_password: Νέος Κωδικός (επαναλαμβάνω)
    email: Email
    register: Εγγραφή
    verification: Επαλήθευση
    save: Αποθηκεύστε τις αλλαγές

user_settings:
    title: Αλλαγή προτιμήσεις χρήστη για %username%
    update_notice: Οι προτιμήσεις χρήστη έχουν αλλάξει.

user_settings_form:
    locale: Γλώσσα
    night_mode: Νυχτερινή λειτουργία
    save: Αποθήκευσε τις αλλαγές

wiki:
    not_found_title: Η σελίδα δεν βρέθηκε
    not_found_message: Η ζητούμενη σελίδα δεν βρέθηκε.
    create_this_page: Δημιουργήστε αυτήν τη σελίδα
    editing_title: Επεξεργασία "%path%"
    create_title: Δημιουργία "%path%"
    history_title: Εμφάνιση ιστορικού για "%path%"
    id: "#%id%"
    revision_time: Αναθεωρημένο
    user: Χρήστης
    id_label: Ταυτότητα
    locked_notice: Η σελίδα είναι κλειδωμένη. Μόνο οι διαχειριστές μπορούν να την επεξεργαστούν.
    page_title: Τίτλος σελίδας
    path: Διαδρομή
    all_pages: Ολες οι σελίδες
    page_history: Ιστορικό σελίδας
    edit_page: Επεξεργασία σελίδας
    toolbox: Εργαλειοθήκη
    navigation: Πλοήγηση
    last_edited: Τελευταία επεξεργασία από %username% %timestamp%

wiki_form:
    title: Τίτλος
    body: Σώμα
    submit: Υποβάλλετε
